/*
 ESTILOS WP GENRALES
 */
 .centered-paragraph {
    margin: 0 auto;
    max-width: none;
    white-space: unset;
    width: 100%;
 }
 /*
 FIN ESTILOS WP GENRALES
 */
 /*
  FONTS NUEVOS
  */
 .details__grid-box__left-box__title--playfair {
     font-family: "Roboto";
     text-transform: inherit;
 }
 .album__title {
     font-family: "Roboto";
     text-transform: none;
 }
 .hero-tabs__title {
     font-family: "Roboto";
     text-transform: none;
     font-size: 42px;
     font-weight: 600;
 }
 /*
 FIN FONTS NUEVOS
 */
 .prefilter__center-box__title {
     font-family: Roboto;
     font-style: normal;
     font-weight: 200;
 }
 
 .prefilter__center-box__title:last-child {
      font-weight: 900;
  }
 
 
 .hero-tabs__section__texts__title {
     font-family: Roboto;
     font-style: normal;
     font-weight: 500;
 }

 p{
   margin-bottom: 0px; 
  } 

 p:empty {
   display: none;
 }
 /*
 br{
   display: none;
 }
 */
.font_bebas{
  font-family: 'Bebas Neue', sans-serif;
}
.color_white{
  color: #fff;
}
.bg_evento{
  background: #f3f3f3;
}
.bg_rojo{
  background: #000;
}

.card-slider__slider__slide__link__texts__button {
    background: #b84287;
    border-radius: 0px;
    font-weight: 500;
}

.btn_inscribirme{
    position: absolute;
    bottom: 7%;
    right: 22%;
    font-weight: 300;
    text-transform: uppercase;
}


.btn_inscribirme:hover{
    color: #fff
}

.simple-card-with-img__card__texts-box {
    background-color: #d6c8bc;
}

.simple-card-with-img__card__texts-box__title {
    font-weight: 600;
}

.zoom {
    transform: scale(1);
}

.projects-search {
    padding-top: 0px;
}
.projects-search__one-filter__flex {
gap: 10px;
}

.card-slider__slider__slide__link__texts__prices__flex-element__price--bold {
    font-weight: 700;
    color: #b84287;
    font-size: 22px;
}

.projects-search__load-more{
    font-size: 18px;
    font-weight: 600;
    text-decoration: underline;
}

.card-slider__slider__slide__link__texts__prices {
width: 83%;
justify-content: space-around;
}
.card-slider__slider__slide__link__texts__caracteristics {
    padding-top: 4px;
}

.card-slider__slider__slide__link__texts__title {
    margin-bottom: 0;
}
.hero-video__texts__subtitle{
  font-weight: 300;
  margin-top: 22px;
}

.hero-tabs__section__texts__pretitle {
    font-weight: 300;
}

.hero-tabs__section__texts__description {
    font-weight: 300;
}

.hero-tabs__section__texts__link {
    background: black;
    padding: 10px 14px;
}

.hero-tabs__tabs__scrollable__item__link {
  font-weight: 300;
}

.details__grid-box--playfair {
    grid-template-columns: auto;
}
.details__grid-box {
    grid-template-columns: none;
}

.details__grid-box__left-box__items__item__title--playfair {
    font-weight: 500;
}

.common-paragraph {
    width: 90%;
    padding-bottom: 0;
}
.big-img {
width: 90%;
}

.zoom-slider__title {
    padding-bottom: 0;
}

.simple-card-with-img__card__texts-box {
background-color: #000;
}

.details {
    margin-bottom: 0 !important;
    padding-bottom: 90px;
    padding-top: 40px;
}

.album__first-grid {
    margin-bottom: 64px;
}

.normal-img {
width: 100%;
}

.details__grid-box__left-box__items__item {
    padding-right: 60px;
}
.normal-img--no-after {
    height: auto;
}

.slick-track
{
    display: flex !important;
}

.normal-img__slider__slide {
    height: inherit !important;
}

.normal-img__slider__slide__img {
    position: relative;
    -o-object-fit: unset;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
}
.hero-tabs__title, .hero-tabs__title-2 {
    padding-top: 60px;
}

.card-slider {
    padding: 30px 0;
}

.img_millas{
    width: 342px;
}
/*=========*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, p, span {
   font-family: 'Roboto', sans-serif;
 }
 ::-moz-selection { /* Code for Firefox */
  color: #fff;
  background: #AE253B;
 }
 ::selection {
  color: #fff;
  background: #AE253B;
 }
 html {
 scroll-behavior: smooth;
 }
 .bg_gris_oscuro{
  background:#D8D8D8
 }
 .bg_rojo{
  background:#AE253B
 }
 .bg_1{
  /*background:#dbdbdb;*/
  background:#f8f8f8;
 }
 .color-destacado{
  color: #8B8144;
 }
 .slide {
  height: auto !important;
 }
 .carousel-control-next, .carousel-control-prev {
  background: transparent;
  border: none;
 }
 .carousel-caption {
  right: 0;
  left: 0;
  bottom: 0;
  text-align: center;
  background: rgba(0,0,0,0.6);
  background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(2,169,181,0) 100%);
  font-weight: 700;
 }
 .u-header--abs-bottom {
   top: auto;
   bottom: 5px;
 }
 .estado_proyecto{
   border: 1px solid;
   width: 65%;
   margin: 0 auto;
 }
 .mapa{
  border: none;
 }
 header{
   z-index: 99999;
 }
 a {
   color: black;
   outline: none;
 }
 a:focus, a:hover {
   color: #bababa;
   text-decoration: none;
 }
 a.btn_proyecto_mapa:hover, a.btn_proyecto_mapa:focus{
  color:#AE253B;
 }
 .u-header.js-header-fix-moment {
   top: 44px;
 }
 .sombra{
   box-shadow: 11px 10px 17px -8px rgba(0,0,0,0.63);
   -webkit-box-shadow: 11px 10px 17px -8px rgba(0,0,0,0.63);
   -moz-box-shadow: 11px 10px 17px -8px rgba(0,0,0,0.63);
 }
 .maps iframe{
   pointer-events: none;
 }
 .slick-current{
  display: none;
 }
 .carousel-control-next-icon {
   background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23AE253B' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
 }
 .carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23AE253B' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
 }
 .u-bg-overlay::before {
  background: rgba(0,0,0,0.5);
 }
 
 .icono_metro_proyecto{
   width: 24px;
   margin-top: -2px;
   margin-right: 2px;
   filter: brightness(10);
 }
 .btn_proyecto_mapa {
   border-radius: 20px;
   border: 2px solid transparent;
 }
 
 .btn_proyecto_mapa.active {
   color: #AE253B;
   border: 2px solid #AE253B;
   -webkit-box-shadow: 7px 4px 6px -7px rgb(156 156 156);
   -moz-box-shadow: 7px 4px 6px -7px rgba(156,156,156,1);
   box-shadow: 7px 4px 6px -7px rgb(156 156 156);
 }
 
 .btn_proyecto_mapa:hover {
   color: #AE253B;
   border: 2px solid #AE253B;
   -webkit-box-shadow: 7px 4px 6px -7px rgb(156 156 156);
   -moz-box-shadow: 7px 4px 6px -7px rgba(156,156,156,1);
   box-shadow: 7px 4px 6px -7px rgb(156 156 156);
 }
 .btn_cotizar{
     border-radius: 0;
     color: #fff;
     width: 212px;
     text-transform: uppercase;
     font-weight: 400;
 }
 .btn_cotizar:hover{
      border-radius: 0;
      color: #fff;
      text-transform: uppercase;
      font-weight: 400;
  }
  .contenedor_izq {
      position: absolute;
      left: 0;
      bottom: 0;
      top: 0;
      background: rgb(0,0,0);
      background: linear-gradient(90deg, rgba(0,0,0,0.6769301470588236) 40%, rgba(0,0,0,0) 100%);
      padding: 64px 20px 84px 40px;
      z-index: 9;
  }
  .contenedor_der {
      position: absolute;
      right: 0;
      bottom: 0;
      top: 0;
      background: rgb(0,0,0);
      background: linear-gradient(-90deg, rgba(0,0,0,0.6769301470588236) 40%, rgba(0,0,0,0) 100%);
      padding: 64px 40px 84px 20px;
      z-index: 9;
  }
  
  .tobii__counter{
    display: none !important;
  }
  
  /*=== MAPA ===*/
  
#content{
      position: relative;
  }

.contenedor_mapa {
    height: 600px;
    overflow: hidden;
}
.gmap {
    position: relative;
    top: -84px;
    width: 80%;
}
.btn_evento{
     background: #000;
     text-decoration: none;
     color: #fff;
     position: absolute;
     right: 16%;
     bottom: 48px;
     font-size: 18px;
     border-radius: 0;
     z-index: 999;
}
.btn_evento:hover{
     background: #000;
     color: #fff;
}
 @media only screen and (max-width: 812px) {
  .text-center-xs{
   text-align: center !important;
  }
  .text-right-xs{
   text-align: right !important;
  }
  .text-left-xs{
   text-align: left !important;
  }
  .contenedor_izq {
      padding: 33px 30px 33px 30px;
  }
  .contenedor_der {
      padding: 33px 30px 33px 30px;
  }
  .contenedor_mapa{
    height: 500px;
    overflow: hidden;
  }
  .gmap {
      position: relative;
      top: -84px;
      width: 90%;
  }
  .btn_cotizar {
      font-size: 12px;
  }
  .btn_evento{
       position: absolute;
       right: 5%;
       left: 5%;
       bottom: 40px;
       border-radius: 0;
       width: 90%;
       color: #fff;
       background: #000;
  }
 }
 /*===========*/
 .carousel-control-prev, .carousel-control-next {
 width: 8%;
 }
 @media only screen and (min-width: 760px) and (max-width: 820px) {
   .img_carousel{
       height: 580px;
       width: auto !important;
   }
 }

@media only screen and (max-device-width: 812px) {
  .text-left-xs{
    text-align: left !important;
  }
  .btn_inscribirme {
      bottom: 25px;
      right: 28%;
  }
  .simple-card-with-img__card__img-box__img {
      object-position: 88% 50%;
  }
  .details__grid-box__left-box__title--playfair {
      padding-bottom: 12px;
  }
  .details__grid-box__left-box__pretitle {
      padding-bottom: 30px;
  }
}
